<p>
  Congratulations! You've just completed on-boarding course's section for a newcomer.
</p>

<p>
  Here is a list of what you should take into account in the remaining time of your onboarding period:
</p>
<ol>
  <li>
    Don't forget <a href="https://handbook.opencraft.com/en/latest/roles/list/#what-is-expected-from-everyone">What is expected from everyone</a> and <a href="https://handbook.opencraft.com/en/latest/roles/list/#newcomer">Newcomer expectations</a>
  </li>
  <li>
    Emphasize that <a href="https://handbook.opencraft.com/en/latest/roles/list/#communication">communication</a> is very important.
  </li>
  <li>
    Make sure you pick tasks that reflect your skills. Don't forget to choose tasks as a reviewer.
  </li>
  <li>
    Always check the <a href="https://handbook.opencraft.com/en/latest/roles/list/#onboarding-epic-ownership">budget of your epic</a>
  </li>
  <li>
    Make sure you have good <a href="https://handbook.opencraft.com/en/latest/time_management/#time-management">Time Management</a>
  </li>
  <li>
    Avoid <a href="https://handbook.opencraft.com/en/latest/time_management/#spillovers">Spillovers</a>
  </li>
  <li>
    Always keep the <a href="https://handbook.opencraft.com/en/latest/processes/coding_standards/#opencraft-coding-standards-and-best-practices">Coding Standards and Best Practices</a>
  </li>
  <li>
    Don't forget that at the end of your onboarding period, you will have a <a href="https://handbook.opencraft.com/en/latest/processes/onboarding_and_offboarding/#evaluation-criteria">developer review</a>
  </li>
</ol>

<p>If you found any broken links or confusing information in this course, we'd appreciate it if you could
  <a href="https://gitlab.com/opencraft/documentation/onboarding-course/-/issues">report it as an issue</a>, or if you
  have time left on your onboarding budget,
  <a href="https://gitlab.com/opencraft/documentation/onboarding-course/-/merge_requests">open a merge request to repair the problem</a>.
</p>
<p>
  If you have any questions please ask someone!
</p>
